# Generated by Django 2.1.2 on 2018-11-19 20:47

import django.contrib.postgres.fields.hstore
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('app', '0014_lesson'),
    ]

    operations = [
        migrations.AddField(
            model_name='lesson',
            name='test',
            field=django.contrib.postgres.fields.hstore.HStoreField(blank=True, default=dict),
        ),
    ]
